@charset "UTF-8";
/* CSS Document */

/*GENERAL*/
*
{
	margin : 0px;
	padding: 0px;
	border: none;
}
.spacer
{
	clear:both;
}

body
{
	width: 100%;
	background: url(images/background.jpg) repeat-x;
	font-family:"Century Gothic", sans-serif;
	color:#616161;
	border-top : solid 10px #262626;
}


#wrap
{
	width: 960px;
	margin: 0px auto;
}



#header
{
	height: 220px;
	width: 100%;
	border-bottom : dotted 1px #616161;
}


#identite
{
	float: left;
	width:200px;
	padding-top:30px;	
}

#identite img {
	margin-bottom: 20px;	
}

#identite h1
{
	font-family:Helvetica;
	font-style:bold;
	font-size:30px;
	color: #616161;
}

#skinSiteRoad
{
	width:1000px;
	margin: 0px auto;
}

#retour
{
	width:1000px;
	font-family:Century Gothic;
	font-size:12px;
	
}

#retour a
{
	text-decoration:none;
	color:#616161;
}

#contact
{
	width:460px;
	float:right;
	margin-top:155px;
	font-family: Century Gothic, Helvetica;
	color:#666;
	font-size:12px;
	text-align:right;
	
}

#contact a
{
	text-decoration:none;
	color:#666;
}

#contact p strong
{
	font-size : 14px;
}


#menu
{
	margin-top: 35px;
	width: 100%;
}

#menu > div 
{
	width:129px;
	height:142px;
	float: left;
	margin-right: 9px;
	box-shadow: 3px 3px 6px rgba(0,0,0,0.7);
	-moz-box-shadow: 3px 3px 6px rgba(0,0,0,0.7);
	-webkit-box-shadow: 3px 3px 6px rgba(0,0,0,0.7);
	-o-box-shadow: 3px 3px 6px rgba(0,0,0,0.7);
	background: #000;
}

#menu > div:last-of-type
{
	margin-right: 0px;
	float: right;
}

#menu > div a
{
	-webkit-transition : opacity 0.3s ease;
}

#menu > div a:hover
{
	opacity: 0.7;
}


#content
{
	width: 100%;
	margin-top: 40px;
}


	
#content h2
{
	font-family:Helvetica;
	color: #616161;
}

#content > div
{
	border-top: solid 10px #616161;	
	background: #FFF;
}

#content div pager
{
	height: 20px;
}

#content .legende
{
	padding: 10px;
	border-top: none;
	min-height:80px;
	border-bottom: solid 10px #616161;	
	
}

#content .legende #ligne
{
	border-top: solid 1px #616161;
	padding-top:10px;
	
}

#content .legende p
{
	
	font-size:12px;
	width:700px;
	float:left;
}

#content .legende #legendeDroite
{
	width:240px;
	font-size:12px;
	float:right;
	text-align:right;
}

#legendeDroite img
{
	padding-right:25px;
}

#legendeDroite a
{
	width:180px;
	float: right;
	display: block;
	text-decoration:none;
	color:#616161;
}


#footer
{
	width:100%;
	margin-bottom:30px;
	text-align:right;
	font-size:12px;
}

#footer p
{
	padding-top:5px;
}

/*IMAGES FIXES EN PRÉSENTATION*/
#images_presentation
{
	width:960px;
}

#image_home
{
	width:960px;
	height:500px;
}

#video
{
	width: 960px;
}


/*
	Slideshow
*/

#slides {
	width: 100%;
	z-index:100;
	position: relative;
}

/*SLIDER*/

.slides_container {
	width:960px;
	height: 600px;
	overflow:hidden;
	position:relative;
	display:none;
}
.slides_container div.slide {
	width:960px;
	display:block;
}

#slides > a{
	position: absolute;
	top:300px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
}
#slides .prev{
	left: 0px;
	color: transparent;
	text-decoration:none;
}

#slides .next {
	right:10px !important;
	text-decoration:none;
}



/*
	Pagination
*/
.pager:after
{
	content: "";
	clear: both;
}
ul.pagination{
	display: block;
	float: right;
	width: 120px;
	text-align: right;
	padding-bottom: 5px;
}

.pagination li {
	margin-right: 5px;
	width: 10px;
	height: 10px;
	list-style:none;
	display: inline-block;	
}

.pagination li a {
	display:block;
	width:10px;
	height:10px;
	background: #B6B6B6;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	o-border-radius: 8px;
	color: rgba(0,0,0,0);
	font-size: 2px;
}
.pagination li.current a {
	background: #616161;
}

.pagination li a:hover
{
	background: #a0a0a0;
}

